Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FFuzzyPagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~FuzzyPages** [[Help:WikiPlugin|plugin]] will search for similar page titles.

Pages are considered similar by averaging the similarity scores of
the spelling comparison and the metaphone comparison for each page
title in the database (PHP's metaphone() is an improved soundex
function).

* http://www.php.net/manual/en/function.similar-text.php
* http://www.php.net/manual/en/function.metaphone.php

== Usage ==
{{{
<<FuzzyPages s=pagename>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **s**
| Pagename to look for
| empty
|}

== Example ==

{{{
<<FuzzyPages s=HomePage>>
}}}

<<FuzzyPages s=HomePage>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
